{
  "name": "spectre",
  "version": "1.0.0",
  "private": true,
  "description": "",
  "main": "index.js",
  "scripts": {
    "db": "node server.js",
    "dev": "npx webpack --watch"
  },
  "author": "",
  "devDependencies": {
    "@babel/preset-react": "^7.14.5",
    "autoprefixer": "^10.3.1",
    "babel": "^6.23.0",
    "babel-eslint": "^10.1.0",
    "babel-loader": "^8.2.2",
    "css-loader": "^6.2.0",
    "eslint": "^7.32.0",
    "eslint-plugin-react": "^7.24.0",
    "eslint-plugin-react-hooks": "^4.2.0",
    "eslint-webpack-plugin": "^3.0.1",
    "json-server": "^0.16.3",
    "json-server-auth": "^2.1.0",
    "mini-css-extract-plugin": "^2.1.0",
    "nodemon": "^2.0.12",
    "sass": "^1.37.5",
    "sass-loader": "^12.1.0",
    "stylelint": "^13.13.1",
    "stylelint-config-idiomatic-order": "^8.1.0",
    "stylelint-config-standard": "^22.0.0",
    "stylelint-order": "^4.1.0",
    "stylelint-webpack-plugin": "^3.0.1",
    "webpack": "^5.48.0",
    "webpack-cli": "^4.7.2"
  },
  "dependencies": {
    "@reduxjs/toolkit": "^1.6.1",
    "axios": "^0.21.1",
    "bootstrap": "^5.0.2",
    "react": "^17.0.2",
    "react-beautiful-dnd": "^13.1.0",
    "react-bootstrap": "^2.0.0-beta.4",
    "react-dom": "^17.0.2",
    "react-flip-move": "^3.0.4",
    "react-hook-form": "^7.12.2",
    "react-redux": "^7.2.4",
    "react-router-dom": "^5.2.0"
  }
}
